.aem-GridColumn--default--5 .video-container button.video-player-button .video-player-play{max-width:100px;}
ul.tick-list li:before{color:#e2002c;}
.title-red, .title-red a{color:#e2002c; font-weight:bold; font-family:'Open Sans Bold', 'Microsoft JHei TC Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, arial, sans-serif;}
.title-red a.underlined{
	background-image:-webkit-gradient(linear, left top, left bottom, from(#E2002C), to(#E2002C)),-webkit-gradient(linear, left top, left bottom, from(#E2002C), to(#E2002C));
    background-image: linear-gradient(#E2002C, #E2002C),linear-gradient(#E2002C, #E2002C);
}
.dhk .video .video-container{padding-top:0 !important;}
.video-container.youtube-video-container .video-player-button{height:calc(100% - 20px) !important; margin-top:0 !important;}


/* Inline lang menu */
.inline-lang:after{display:block; content:''; clear:both;}
.inline-lang ul.lang-menu{display:block; float:right; list-style:none;}
.inline-lang ul.lang-menu li{display:inline-block;}
.inline-lang ul.lang-menu li a.underlined{background:none;}
.inline-lang ul.lang-menu li a{display:block; padding:4px 12px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; text-decoration:none;}
.inline-lang ul.lang-menu li.active a{background-color:#E2002C; color:#fff;}


/* tab component */
.cmp-tabs__tablist{display:flex !important; border-bottom:0 !important; overflow:hidden;}
.cmp-tabs__tab{align-items:center; justify-content:center; display:flex; flex:1 1 0px; position:relative; height:80px; padding-top:15px; padding-bottom:15px; background-color:#dddddd; font-size:16px; letter-spacing:-.3px; text-align:center; -webkit-transition:all 0.2s ease-out; transition:all 0.2s ease-out; white-space:pre-wrap;}
.cmp-tabs__tab.tab-divider:after{position:absolute; right:-12px; top:0; width:0; height:0; margin:0 !important; opacity:1; border-width:41px 0 41px 12px; border-color:transparent transparent transparent #dddddd !important; border-style:solid; background-color:transparent !important; z-index:20; -webkit-transition:all 0.2s ease-out; transition:all 0.2s ease-out;}
.cmp-tabs__tab:hover{background-color:#E2002C; color:#fff;}
.cmp-tabs__tab:focus{border:0; outline:0}
.cmp-tabs__tab.cmp-tabs__tab--active{border-bottom:0 !important; background-color:#E2002C; color:#fff; font-family:'Open Sans Bold', arial, sans-serif; font-weight:bold;}
.cmp-tabs__tab.cmp-tabs__tab--active:hover{color:#fff;}
.cmp-tabs__tab.tab-divider:hover:after, .cmp-tabs__tab.cmp-tabs__tab--active:after{border-color:transparent transparent transparent #e2002c !important;}


/* Offers page */
#tb-attractions{}
#tb-attractions .js-filter-mobile, #tb-attractions .great-outdoor__filter--desktop{display:none;}


/* Notice overlay */
body.compensate-for-scrollbar{margin-right:0 !important;}
#travel-bubble-notice{display:none; padding-bottom:0; max-width:900px; background-color:#18b0c5; background-image:url(/content/dam/dhk/intl/travel-bubble/suspend-notice-bg.png); background-size:cover; background-repeat:no-repeat; background-position:center top; color:#fff;}
#travel-bubble-notice p{color:#fff; line-height:22px}
#travel-bubble-notice p a, #travel-bubble-notice p a:focus{color:#fff; outline:0; border:0; text-decoration:underline;}
#travel-bubble-notice p a:hover{color:#FFF396;}
#travel-bubble-notice .notice-title{text-align:center;}
#travel-bubble-notice .notice-title img{display:inline-block;}
#travel-bubble-notice .notice-title h3{margin:35px 0; font-size:30px; line-height:36px; font-family:Arial; letter-spacing:6px; color:#FFF396; text-transform:uppercase; font-weight:bold;}
#travel-bubble-notice .notice-para{padding:0 44px;}
#travel-bubble-notice .notice-footer{margin:10px -44px 0 -44px; overflow:hidden;}
#travel-bubble-notice .notice-footer img{width:100%;}
/*#travel-bubble-notice .rainbow-bar--vertical.rainbow-bar--small{padding-left:5px; margin-bottom:35px;}*/
#travel-bubble-notice.zh-sg h3{font-family:"Microsoft JHei TC Bold", 'Open Sans Bold', \5FAE\8EDF\6B63\9ED1\9AD4, 'MHei', PMingLiU, Arial, Helvetica, sans-serif; font-weight:bold;}
#travel-bubble-notice.zh-sg p{text-align:justify;}




@media screen and (max-width:991px){
	.cmp-tabs__tablist{overflow-x:auto; margin-left:-10px; margin-right:-10px; margin-bottom:15px;}
	.cmp-tabs__tab{flex:none; /*width:200px;*/ padding-left:30px; padding-right:20px; min-width:150px; white-space:nowrap; height:55px;}
	.cmp-tabs__tab:first-child{padding-left:20px;}
	.cmp-tabs__tab.tab-divider:after{border-width:28px 0 28px 12px;}

}

@media screen and (max-width: 767px){
	/* Notice overlay */
	#travel-bubble-notice .notice-title h3{margin:25px 0; font-size:28px; line-height:30px;}
	#travel-bubble-notice .notice-title h3 br{display:none;}
	#travel-bubble-notice .notice-para{padding:0;}
	/*#travel-bubble-notice .rainbow-bar--vertical.rainbow-bar--small{margin-bottom:25px;}*/
}